Diff for /rpl/man/Attic/Makefile.in between versions 1.5 and 1.6

version 1.5, 2010/03/06 18:29:06 version 1.6, 2010/03/27 13:42:34
Line 1 Line 1
 # Makefile.in generated by automake 1.11.1 from Makefile.am.  # Makefile.in generated by automake 1.10.1 from Makefile.am.
 # @configure_input@  # @configure_input@
   
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,  # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
 # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,  # 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # Inc.  
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 16 Line 15
 @SET_MAKE@  @SET_MAKE@
 VPATH = @srcdir@  VPATH = @srcdir@
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkgincludedir = $(includedir)/@PACKAGE@  
 pkglibdir = $(libdir)/@PACKAGE@  pkglibdir = $(libdir)/@PACKAGE@
 pkglibexecdir = $(libexecdir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd  am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644  install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c  install_sh_PROGRAM = $(install_sh) -c
Line 45  am__configure_deps = $(am__aclocal_m4_de Line 43  am__configure_deps = $(am__aclocal_m4_de
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs  mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/rplconfig.h  CONFIG_HEADER = $(top_builddir)/rplconfig.h
 CONFIG_CLEAN_FILES = rpl.1 rplcc.1 rpllink.1 rpltags.1 mkrplso.1  CONFIG_CLEAN_FILES = rpl.1 rplcc.1 rpllink.1 rpltags.1 mkrplso.1
 CONFIG_CLEAN_VPATH_FILES =  
 SOURCES =  SOURCES =
 DIST_SOURCES =  DIST_SOURCES =
 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \  RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
Line 55  RECURSIVE_TARGETS = all-recursive check- Line 52  RECURSIVE_TARGETS = all-recursive check-
     install-pdf-recursive install-ps-recursive install-recursive \      install-pdf-recursive install-ps-recursive install-recursive \
     installcheck-recursive installdirs-recursive pdf-recursive \      installcheck-recursive installdirs-recursive pdf-recursive \
     ps-recursive uninstall-recursive      ps-recursive uninstall-recursive
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;  
 am__vpath_adj = case $$p in \  
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \  
     *) f=$$p;; \  
   esac;  
 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;  
 am__install_max = 40  
 am__nobase_strip_setup = \  
   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`  
 am__nobase_strip = \  
   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"  
 am__nobase_list = $(am__nobase_strip_setup); \  
   for p in $$list; do echo "$$p $$p"; done | \  
   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \  
   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \  
     if (++n[$$2] == $(am__install_max)) \  
       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \  
     END { for (dir in files) print dir, files[dir] }'  
 am__base_list = \  
   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \  
   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'  
 man1dir = $(mandir)/man1  man1dir = $(mandir)/man1
 am__installdirs = "$(DESTDIR)$(man1dir)"  am__installdirs = "$(DESTDIR)$(man1dir)"
 NROFF = nroff  NROFF = nroff
 MANS = $(man_MANS)  MANS = $(man_MANS)
 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \  RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
   distclean-recursive maintainer-clean-recursive    distclean-recursive maintainer-clean-recursive
 AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \  
     $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \  
     distdir  
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
 DIST_SUBDIRS = $(SUBDIRS)  DIST_SUBDIRS = $(SUBDIRS)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 am__relativize = \  
   dir0=`pwd`; \  
   sed_first='s,^\([^/]*\)/.*$$,\1,'; \  
   sed_rest='s,^[^/]*/*,,'; \  
   sed_last='s,^.*/\([^/]*\)$$,\1,'; \  
   sed_butlast='s,/*[^/]*$$,,'; \  
   while test -n "$$dir1"; do \  
     first=`echo "$$dir1" | sed -e "$$sed_first"`; \  
     if test "$$first" != "."; then \  
       if test "$$first" = ".."; then \  
         dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \  
         dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \  
       else \  
         first2=`echo "$$dir2" | sed -e "$$sed_first"`; \  
         if test "$$first2" = "$$first"; then \  
           dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \  
         else \  
           dir2="../$$dir2"; \  
         fi; \  
         dir0="$$dir0"/"$$first"; \  
       fi; \  
     fi; \  
     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \  
   done; \  
   reldir="$$dir2"  
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
 AUTOCONF = @AUTOCONF@  AUTOCONF = @AUTOCONF@
Line 184  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@ Line 132  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
 PACKAGE_NAME = @PACKAGE_NAME@  PACKAGE_NAME = @PACKAGE_NAME@
 PACKAGE_STRING = @PACKAGE_STRING@  PACKAGE_STRING = @PACKAGE_STRING@
 PACKAGE_TARNAME = @PACKAGE_TARNAME@  PACKAGE_TARNAME = @PACKAGE_TARNAME@
 PACKAGE_URL = @PACKAGE_URL@  
 PACKAGE_VERSION = @PACKAGE_VERSION@  PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@  PATH_SEPARATOR = @PATH_SEPARATOR@
 POSTGRESQL_SUPPORT = @POSTGRESQL_SUPPORT@  POSTGRESQL_SUPPORT = @POSTGRESQL_SUPPORT@
Line 269  target_alias = @target_alias@ Line 216  target_alias = @target_alias@
 target_cpu = @target_cpu@  target_cpu = @target_cpu@
 target_os = @target_os@  target_os = @target_os@
 target_vendor = @target_vendor@  target_vendor = @target_vendor@
 top_build_prefix = @top_build_prefix@  
 top_builddir = @top_builddir@  top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@  top_srcdir = @top_srcdir@
 SUBDIRS = fr_FR  SUBDIRS = fr_FR
Line 281  $(srcdir)/Makefile.in:  $(srcdir)/Makefi Line 227  $(srcdir)/Makefile.in:  $(srcdir)/Makefi
     @for dep in $?; do \      @for dep in $?; do \
       case '$(am__configure_deps)' in \        case '$(am__configure_deps)' in \
         *$$dep*) \          *$$dep*) \
           ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \            cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
             && { if test -f $@; then exit 0; else break; fi; }; \          && exit 0; \
           exit 1;; \            exit 1;; \
       esac; \        esac; \
     done; \      done; \
     echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \      echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  man/Makefile'; \
     $(am__cd) $(top_srcdir) && \      cd $(top_srcdir) && \
       $(AUTOMAKE) --gnu man/Makefile        $(AUTOMAKE) --gnu  man/Makefile
 .PRECIOUS: Makefile  .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status  Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
     @case '$?' in \      @case '$?' in \
Line 306  $(top_srcdir)/configure:  $(am__configur Line 252  $(top_srcdir)/configure:  $(am__configur
     cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)  $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
     cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(am__aclocal_m4_deps):  
 rpl.1: $(top_builddir)/config.status $(srcdir)/rpl.1.in  rpl.1: $(top_builddir)/config.status $(srcdir)/rpl.1.in
     cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@      cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
 rplcc.1: $(top_builddir)/config.status $(srcdir)/rplcc.1.in  rplcc.1: $(top_builddir)/config.status $(srcdir)/rplcc.1.in
Line 317  rpltags.1: $(top_builddir)/config.status Line 262  rpltags.1: $(top_builddir)/config.status
     cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@      cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
 mkrplso.1: $(top_builddir)/config.status $(srcdir)/mkrplso.1.in  mkrplso.1: $(top_builddir)/config.status $(srcdir)/mkrplso.1.in
     cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@      cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
 install-man1: $(man_MANS)  install-man1: $(man1_MANS) $(man_MANS)
     @$(NORMAL_INSTALL)      @$(NORMAL_INSTALL)
     test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"      test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
     @list=''; test -n "$(man1dir)" || exit 0; \      @list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
     { for i in $$list; do echo "$$i"; done; \      l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
     l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \      for i in $$l2; do \
       sed -n '/\.1[a-z]*$$/p'; \        case "$$i" in \
     } | while read p; do \          *.1*) list="$$list $$i" ;; \
       if test -f $$p; then d=; else d="$(srcdir)/"; fi; \        esac; \
       echo "$$d$$p"; echo "$$p"; \  
     done | \  
     sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \  
           -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \  
     sed 'N;N;s,\n, ,g' | { \  
     list=; while read file base inst; do \  
       if test "$$base" = "$$inst"; then list="$$list $$file"; else \  
         echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \  
         $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \  
       fi; \  
     done; \      done; \
     for i in $$list; do echo "$$i"; done | $(am__base_list) | \      for i in $$list; do \
     while read files; do \        if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
       test -z "$$files" || { \        else file=$$i; fi; \
         echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \        ext=`echo $$i | sed -e 's/^.*\\.//'`; \
         $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \        case "$$ext" in \
     done; }          1*) ;; \
           *) ext='1' ;; \
         esac; \
         inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
         inst=`echo $$inst | sed -e 's/^.*\///'`; \
         inst=`echo $$inst | sed '$(transform)'`.$$ext; \
         echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
         $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
       done
 uninstall-man1:  uninstall-man1:
     @$(NORMAL_UNINSTALL)      @$(NORMAL_UNINSTALL)
     @list=''; test -n "$(man1dir)" || exit 0; \      @list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
     files=`{ for i in $$list; do echo "$$i"; done; \      l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
     l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \      for i in $$l2; do \
       sed -n '/\.1[a-z]*$$/p'; \        case "$$i" in \
     } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \          *.1*) list="$$list $$i" ;; \
           -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \        esac; \
     test -z "$$files" || { \      done; \
       echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \      for i in $$list; do \
       cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }        ext=`echo $$i | sed -e 's/^.*\\.//'`; \
         case "$$ext" in \
           1*) ;; \
           *) ext='1' ;; \
         esac; \
         inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
         inst=`echo $$inst | sed -e 's/^.*\///'`; \
         inst=`echo $$inst | sed '$(transform)'`.$$ext; \
         echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
         rm -f "$(DESTDIR)$(man1dir)/$$inst"; \
       done
   
 # This directory's subdirectories are mostly independent; you can cd  # This directory's subdirectories are mostly independent; you can cd
 # into them and run `make' without going through this Makefile.  # into them and run `make' without going through this Makefile.
Line 363  uninstall-man1: Line 315  uninstall-man1:
 #     (which will cause the Makefiles to be regenerated when you run `make');  #     (which will cause the Makefiles to be regenerated when you run `make');
 # (2) otherwise, pass the desired values on the `make' command line.  # (2) otherwise, pass the desired values on the `make' command line.
 $(RECURSIVE_TARGETS):  $(RECURSIVE_TARGETS):
     @fail= failcom='exit 1'; \      @failcom='exit 1'; \
     for f in x $$MAKEFLAGS; do \      for f in x $$MAKEFLAGS; do \
       case $$f in \        case $$f in \
         *=* | --[!k]*);; \          *=* | --[!k]*);; \
Line 380  $(RECURSIVE_TARGETS): Line 332  $(RECURSIVE_TARGETS):
       else \        else \
         local_target="$$target"; \          local_target="$$target"; \
       fi; \        fi; \
       ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \        (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
       || eval $$failcom; \        || eval $$failcom; \
     done; \      done; \
     if test "$$dot_seen" = "no"; then \      if test "$$dot_seen" = "no"; then \
Line 388  $(RECURSIVE_TARGETS): Line 340  $(RECURSIVE_TARGETS):
     fi; test -z "$$fail"      fi; test -z "$$fail"
   
 $(RECURSIVE_CLEAN_TARGETS):  $(RECURSIVE_CLEAN_TARGETS):
     @fail= failcom='exit 1'; \      @failcom='exit 1'; \
     for f in x $$MAKEFLAGS; do \      for f in x $$MAKEFLAGS; do \
       case $$f in \        case $$f in \
         *=* | --[!k]*);; \          *=* | --[!k]*);; \
Line 414  $(RECURSIVE_CLEAN_TARGETS): Line 366  $(RECURSIVE_CLEAN_TARGETS):
       else \        else \
         local_target="$$target"; \          local_target="$$target"; \
       fi; \        fi; \
       ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \        (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
       || eval $$failcom; \        || eval $$failcom; \
     done && test -z "$$fail"      done && test -z "$$fail"
 tags-recursive:  tags-recursive:
     list='$(SUBDIRS)'; for subdir in $$list; do \      list='$(SUBDIRS)'; for subdir in $$list; do \
       test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \        test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
     done      done
 ctags-recursive:  ctags-recursive:
     list='$(SUBDIRS)'; for subdir in $$list; do \      list='$(SUBDIRS)'; for subdir in $$list; do \
       test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \        test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
     done      done
   
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
Line 431  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS Line 383  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS
     unique=`for i in $$list; do \      unique=`for i in $$list; do \
         if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \          if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
       done | \        done | \
       $(AWK) '{ files[$$0] = 1; nonempty = 1; } \        $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
           END { if (nonempty) { for (i in files) print i; }; }'`; \            END { if (nonempty) { for (i in files) print i; }; }'`; \
     mkid -fID $$unique      mkid -fID $$unique
 tags: TAGS  tags: TAGS
   
 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
         $(TAGS_FILES) $(LISP)          $(TAGS_FILES) $(LISP)
     set x; \      tags=; \
     here=`pwd`; \      here=`pwd`; \
     if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \      if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
       include_option=--etags-include; \        include_option=--etags-include; \
Line 450  TAGS: tags-recursive $(HEADERS) $(SOURCE Line 402  TAGS: tags-recursive $(HEADERS) $(SOURCE
     list='$(SUBDIRS)'; for subdir in $$list; do \      list='$(SUBDIRS)'; for subdir in $$list; do \
       if test "$$subdir" = .; then :; else \        if test "$$subdir" = .; then :; else \
         test ! -f $$subdir/TAGS || \          test ! -f $$subdir/TAGS || \
           set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \            tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
       fi; \        fi; \
     done; \      done; \
     list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \      list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
Line 459  TAGS: tags-recursive $(HEADERS) $(SOURCE Line 411  TAGS: tags-recursive $(HEADERS) $(SOURCE
       done | \        done | \
       $(AWK) '{ files[$$0] = 1; nonempty = 1; } \        $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
           END { if (nonempty) { for (i in files) print i; }; }'`; \            END { if (nonempty) { for (i in files) print i; }; }'`; \
     shift; \      if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
     if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \  
       test -n "$$unique" || unique=$$empty_fix; \        test -n "$$unique" || unique=$$empty_fix; \
       if test $$# -gt 0; then \        $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
         $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \          $$tags $$unique; \
           "$$@" $$unique; \  
       else \  
         $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \  
           $$unique; \  
       fi; \  
     fi      fi
 ctags: CTAGS  ctags: CTAGS
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
         $(TAGS_FILES) $(LISP)          $(TAGS_FILES) $(LISP)
       tags=; \
     list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \      list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
     unique=`for i in $$list; do \      unique=`for i in $$list; do \
         if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \          if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
       done | \        done | \
       $(AWK) '{ files[$$0] = 1; nonempty = 1; } \        $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
           END { if (nonempty) { for (i in files) print i; }; }'`; \            END { if (nonempty) { for (i in files) print i; }; }'`; \
     test -z "$(CTAGS_ARGS)$$unique" \      test -z "$(CTAGS_ARGS)$$tags$$unique" \
       || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \        || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
          $$unique           $$tags $$unique
   
 GTAGS:  GTAGS:
     here=`$(am__cd) $(top_builddir) && pwd` \      here=`$(am__cd) $(top_builddir) && pwd` \
       && $(am__cd) $(top_srcdir) \        && cd $(top_srcdir) \
       && gtags -i $(GTAGS_ARGS) "$$here"        && gtags -i $(GTAGS_ARGS) $$here
   
 distclean-tags:  distclean-tags:
     -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags      -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
     @list='$(MANS)'; if test -n "$$list"; then \  
       list=`for p in $$list; do \  
         if test -f $$p; then d=; else d="$(srcdir)/"; fi; \  
         if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \  
       if test -n "$$list" && \  
         grep 'ab help2man is required to generate this page' $$list >/dev/null; then \  
         echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \  
         grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \  
         echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \  
         echo "       typically \`make maintainer-clean' will remove them" >&2; \  
         exit 1; \  
       else :; fi; \  
     else :; fi  
     @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \      @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
     topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \      topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
     list='$(DISTFILES)'; \      list='$(DISTFILES)'; \
Line 520  distdir: $(DISTFILES) Line 454  distdir: $(DISTFILES)
       if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \        if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
       if test -d $$d/$$file; then \        if test -d $$d/$$file; then \
         dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \          dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
         if test -d "$(distdir)/$$file"; then \  
           find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \  
         fi; \  
         if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \          if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
           cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \            cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
           find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \  
         fi; \          fi; \
         cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \          cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
       else \        else \
         test -f "$(distdir)/$$file" \          test -f $(distdir)/$$file \
         || cp -p $$d/$$file "$(distdir)/$$file" \          || cp -p $$d/$$file $(distdir)/$$file \
         || exit 1; \          || exit 1; \
       fi; \        fi; \
     done      done
     @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \      list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
       if test "$$subdir" = .; then :; else \        if test "$$subdir" = .; then :; else \
         test -d "$(distdir)/$$subdir" \          test -d "$(distdir)/$$subdir" \
         || $(MKDIR_P) "$(distdir)/$$subdir" \          || $(MKDIR_P) "$(distdir)/$$subdir" \
         || exit 1; \          || exit 1; \
       fi; \          distdir=`$(am__cd) $(distdir) && pwd`; \
     done          top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
     @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \          (cd $$subdir && \
       if test "$$subdir" = .; then :; else \  
         dir1=$$subdir; dir2="$(distdir)/$$subdir"; \  
         $(am__relativize); \  
         new_distdir=$$reldir; \  
         dir1=$$subdir; dir2="$(top_distdir)"; \  
         $(am__relativize); \  
         new_top_distdir=$$reldir; \  
         echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \  
         echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \  
         ($(am__cd) $$subdir && \  
           $(MAKE) $(AM_MAKEFLAGS) \            $(MAKE) $(AM_MAKEFLAGS) \
             top_distdir="$$new_top_distdir" \              top_distdir="$$top_distdir" \
             distdir="$$new_distdir" \              distdir="$$distdir/$$subdir" \
         am__remove_distdir=: \          am__remove_distdir=: \
         am__skip_length_check=: \          am__skip_length_check=: \
         am__skip_mode_fix=: \  
             distdir) \              distdir) \
           || exit 1; \            || exit 1; \
       fi; \        fi; \
Line 590  clean-generic: Line 509  clean-generic:
   
 distclean-generic:  distclean-generic:
     -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)      -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
     -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)  
   
 maintainer-clean-generic:  maintainer-clean-generic:
     @echo "This command is intended for maintainers to use"      @echo "This command is intended for maintainers to use"
Line 609  dvi-am: Line 527  dvi-am:
   
 html: html-recursive  html: html-recursive
   
 html-am:  
   
 info: info-recursive  info: info-recursive
   
 info-am:  info-am:
Line 619  install-data-am: install-man Line 535  install-data-am: install-man
   
 install-dvi: install-dvi-recursive  install-dvi: install-dvi-recursive
   
 install-dvi-am:  
   
 install-exec-am:  install-exec-am:
   
 install-html: install-html-recursive  install-html: install-html-recursive
   
 install-html-am:  
   
 install-info: install-info-recursive  install-info: install-info-recursive
   
 install-info-am:  
   
 install-man: install-man1  install-man: install-man1
   
 install-pdf: install-pdf-recursive  install-pdf: install-pdf-recursive
   
 install-pdf-am:  
   
 install-ps: install-ps-recursive  install-ps: install-ps-recursive
   
 install-ps-am:  
   
 installcheck-am:  installcheck-am:
   
 maintainer-clean: maintainer-clean-recursive  maintainer-clean: maintainer-clean-recursive
Line 663  uninstall-am: uninstall-man Line 569  uninstall-am: uninstall-man
   
 uninstall-man: uninstall-man1  uninstall-man: uninstall-man1
   
 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) ctags-recursive \  .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
     install-am install-strip tags-recursive      install-strip
   
 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \  .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
     all all-am check check-am clean clean-generic ctags \      all all-am check check-am clean clean-generic ctags \
Line 680  uninstall-man: uninstall-man1 Line 586  uninstall-man: uninstall-man1
     pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \      pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
     uninstall-man uninstall-man1      uninstall-man uninstall-man1
   
   
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT:  .NOEXPORT:

Removed from v.1.5  
changed lines
  Added in v.1.6


CVSweb interface <joel.bertrand@systella.fr>